@charset "utf-8";
/* CSS Document */
/* 2023 Spring Look Book */
div.LookSet {
  margin: 0px 0px 0px 0px;
}

div.LookSet img{
	border-radius: 5px;
	box-shadow: -1px 3px 5px gray;
}

div.LookSet img:hover {
	border-radius: 5px;
	box-shadow: -1px 5px 20px #b3c890;
}

div.LookSet .button {
	width: 150px;
	text-decoration: none;
	color: black;
	display: block;
	clear: both;
	margin: 10px auto;
	text-align: center;
	padding: 10px;
	background-image: linear-gradient(#b3c890, #b3c890);
	border: solid 0px gray;
	border-radius: 5px;
	box-shadow: -1px 3px 5px gray;
	cursor: pointer;
}

div.LookSet .button:hover {
	background-image: linear-gradient(#b3c890, #8f9779);
}

.lb2023ws-quote {
	background-image: url(https://iveyabitz.com/content/media/202270-quote-fabric-bkg.jpg);
	margin-top: 30px;
	padding: 50px;
	border-radius: 40px;
	text-align: center;
	font-size: 1.5em;
	font-style: italic;
}

@media (min-width:680px) {
  .CarolynLeft img {
    max-width: 400px;
    float: left;
    margin: 0px auto;
  }
  .StudioRight img {
    float: left;
    max-width: 18%;
    position: relative;
  }
  .CarolynRight img {
    max-width: 400px;
    float: right;
  }
  .StudioLeft img {
    float: left;
    max-width: 18%;
  }
  .centered {
    width: 500px;
    margin: 30px auto;
    text-align: center;
    clear: both;
    padding-top: 20px;
  }
  .LookSet img {
    margin: 20px 10px 20px 10px;
  }
}
@media (min-width:840px) {
  div.StudioLeft {
    padding-top: 12%;
  }
  div.StudioRight {
    padding-top: 12%;
  }
}
@media (min-width:680px) and (max-width:829px) {
  div.StudioLeft {
    padding-top: none;
  }
  div.StudioRight {
    padding-top: none;
  }
}
@media (max-width:679px) {
  div.CarolynLeft {
    width: 100%;
    text-align: center;
    margin: 0px auto;
  }
  .CarolynLeft img {
    max-width: 100%;
  }
  div.StudioRight {
    text-align: center;
  }
  .StudioRight img {
    max-width: 40%;
    display: inline-block;
  }
  .CarolynRight img {
    max-width: 100%;
  }
  .StudioLeft img {
    max-width: 40%;
    display: inline-block;
  }
  div.StudioLeft {
    text-align: center;
  }
  .LookSet {
    padding: 20px 30px 20px 0px;
  }
  .LookSet img {
    margin: 20px 10px 20px 10px;
  }
}